[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted globus-gssapi-error 4.1-1 (source all amd64)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 28 Dec 2011 13:30:35 +0100
Source: globus-gssapi-error
Binary: libglobus-gssapi-error2 libglobus-gssapi-error-dev libglobus-gssapi-error-doc globus-gssapi-error-dbg
Architecture: source amd64 all
Version: 4.1-1
Distribution: unstable
Urgency: low
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Changed-By: Mattias Ellert <mattias.ellert@fysast.uu.se>
Description: 
 globus-gssapi-error-dbg - Globus Toolkit - GSSAPI Error Library Debug Symbols
 libglobus-gssapi-error-dev - Globus Toolkit - GSSAPI Error Library Development Files
 libglobus-gssapi-error-doc - Globus Toolkit - GSSAPI Error Library Documentation Files
 libglobus-gssapi-error2 - Globus Toolkit - GSSAPI Error Library
Changes: 
 globus-gssapi-error (4.1-1) unstable; urgency=low
 .
   * Update to Globus Toolkit 5.2.0
   * Drop patch globus-gssapi-error-deps.patch (fixed upstream)
   * Make doc package architecture independent
Checksums-Sha1: 
 409b713288dda78b296bc0d8f68647642436189e 2430 globus-gssapi-error_4.1-1.dsc
 6bda5c54d73f905e97a950c8d3ba5d082e2e08df 317381 globus-gssapi-error_4.1.orig.tar.gz
 8cfffdea1a2ade92388e06ae49153ce602a5bdb0 3883 globus-gssapi-error_4.1-1.debian.tar.gz
 d5600227227b966b26b6db78f0e26bbf6261e04e 7558 libglobus-gssapi-error2_4.1-1_amd64.deb
 b2654c81bfaeb0abf16e2d11fc9ca997d4a5e842 5014 libglobus-gssapi-error-dev_4.1-1_amd64.deb
 a23269b518752a32ff6838594a758bf7a244445d 9528 globus-gssapi-error-dbg_4.1-1_amd64.deb
 cc77f0ee89ecbe0cf3dbb5d90cd7f3e242716e54 286502 libglobus-gssapi-error-doc_4.1-1_all.deb
Checksums-Sha256: 
 310e2bd9d98a514daed242da68d36dd129d657dc43ad3898c6c2d1d8cc749e39 2430 globus-gssapi-error_4.1-1.dsc
 24b7bc21dd71ac4a70c929b8d274c20654130a3a7b54f6a3fb301e7d532c8a9c 317381 globus-gssapi-error_4.1.orig.tar.gz
 3c18d9a677b8a4e4c58b27a59ab681362100476cb7ec531acf333e8497dd25c6 3883 globus-gssapi-error_4.1-1.debian.tar.gz
 e42e8b5da2ed31237cfc3f280a2574f68a41e71f2ca88fd634a81c731ae681c3 7558 libglobus-gssapi-error2_4.1-1_amd64.deb
 84019678c62862abdb8ff0463fce0c01c100656e7684f587c3515d19305f5c89 5014 libglobus-gssapi-error-dev_4.1-1_amd64.deb
 46d305cfda94aff91c6efef758f772098ccfa76f96db622862cba15fb41b1709 9528 globus-gssapi-error-dbg_4.1-1_amd64.deb
 d195faccf31cb8d5f2258354ad546b3358d948c9644e7c6dffe05ece4a85c9ee 286502 libglobus-gssapi-error-doc_4.1-1_all.deb
Files: 
 cf24bfaa08615117321b8c5f43caa623 2430 net optional globus-gssapi-error_4.1-1.dsc
 cb1a0b23c6230845d9ae52cb3cd2b0d9 317381 net optional globus-gssapi-error_4.1.orig.tar.gz
 2ac729df6169844e9d5116c763d86665 3883 net optional globus-gssapi-error_4.1-1.debian.tar.gz
 5e1557003e321df81aac6b11cd4112e9 7558 libs optional libglobus-gssapi-error2_4.1-1_amd64.deb
 8677638dd534de04bcc49a9a0cb238bf 5014 libdevel optional libglobus-gssapi-error-dev_4.1-1_amd64.deb
 52e50abf4430fc017cf730cf7ce390da 9528 debug extra globus-gssapi-error-dbg_4.1-1_amd64.deb
 6dff7591cfef82404e39d4d0a0e29f57 286502 doc optional libglobus-gssapi-error-doc_4.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJPC9JEAAoJEOiuwv874alLIEEP/10mPeagLSNbTFkQHECUoakG
U2VdD5qfrJoaBSIHhOnjdZsmXnFMjoO9cMtsv00ynzNzZIa8sU1ZwX9EYyv0QzDE
3M/BPP7vgpSnXQu+bQo0TFOhtJnhqYRUo/L3r/3vfPyrEiNb10zq46VLWR/TlXWC
j+Rp8pEzdfAjCkAxNt4yccYup5Hev1OOWLf51ij9numyUsmJVdLiNTpWEGUxo2s0
9T3ZDghyO38IptcQSOuZCQUbwz94tpsDOv9PUwXeLhBLY1XQOKLfwCv4+vCzQvkt
aGcKWDNCaqHKrqBYFWebojjUR6Bne558PZD3P62pNQcNifoROjVLnpVK5QBPpVRc
br+8qpB3C89qa7ZZk8IDGYroBL5BujhdGB1wlJqiRGjfOAusX5vbnSGp2jwJxwHj
xLJHMbWyXnK5wlBY8ytCkJDiYgnRhsyVNDBFwkHGG0ynvX+rnuAwKlzF89VhIfUK
bRpuHhEXzCeX0d6nLJjS/5kZ1+wJmV+eQckOydmWktaBnlx6I2kFkmKhEJrfMZER
FPxTJ2WU2QnCteApMj6Td/7quN/rA0GSR+Sh+ba/2dzjCr9ggU5H9EkfD4E9FSCe
/b4KRxvdKdhajBdtTuyWJjIaBQ64vPUs1qIyvB6bcDrIPaSNzO9PZq8i9DdTu3lH
9WjgXI+pzXdQJPVpKa+v
=zuJJ
-----END PGP SIGNATURE-----


Accepted:
globus-gssapi-error-dbg_4.1-1_amd64.deb
  to main/g/globus-gssapi-error/globus-gssapi-error-dbg_4.1-1_amd64.deb
globus-gssapi-error_4.1-1.debian.tar.gz
  to main/g/globus-gssapi-error/globus-gssapi-error_4.1-1.debian.tar.gz
globus-gssapi-error_4.1-1.dsc
  to main/g/globus-gssapi-error/globus-gssapi-error_4.1-1.dsc
globus-gssapi-error_4.1.orig.tar.gz
  to main/g/globus-gssapi-error/globus-gssapi-error_4.1.orig.tar.gz
libglobus-gssapi-error-dev_4.1-1_amd64.deb
  to main/g/globus-gssapi-error/libglobus-gssapi-error-dev_4.1-1_amd64.deb
libglobus-gssapi-error-doc_4.1-1_all.deb
  to main/g/globus-gssapi-error/libglobus-gssapi-error-doc_4.1-1_all.deb
libglobus-gssapi-error2_4.1-1_amd64.deb
  to main/g/globus-gssapi-error/libglobus-gssapi-error2_4.1-1_amd64.deb


Reply to: